Activity log for bug #1751337

Date Who What changed Old value New value Message
2018-02-23 18:29:53 bugproxy bug added bug
2018-02-23 18:29:55 bugproxy tags architecture-ppc64le bugnameltc-165090 severity-high targetmilestone-inin1804
2018-02-23 18:29:56 bugproxy ubuntu: assignee Ubuntu on IBM Power Systems Bug Triage (ubuntu-power-triage)
2018-02-23 18:29:59 bugproxy affects ubuntu linux (Ubuntu)
2018-02-23 19:10:07 Andrew Cloke bug task added ubuntu-power-systems
2018-02-23 19:10:18 Andrew Cloke ubuntu-power-systems: assignee Canonical Kernel Team (canonical-kernel-team)
2018-02-23 19:10:22 Andrew Cloke ubuntu-power-systems: importance Undecided High
2018-02-23 19:10:28 Andrew Cloke tags architecture-ppc64le bugnameltc-165090 severity-high targetmilestone-inin1804 architecture-ppc64le bugnameltc-165090 severity-high targetmilestone-inin1804 triage-g
2018-02-26 14:38:47 Manoj Iyer linux (Ubuntu): importance Undecided High
2018-02-26 14:39:19 Manoj Iyer ubuntu-power-systems: status New Triaged
2018-02-26 14:39:33 Manoj Iyer linux (Ubuntu): assignee Ubuntu on IBM Power Systems Bug Triage (ubuntu-power-triage) Canonical Kernel Team (canonical-kernel-team)
2018-02-26 18:09:07 Seth Forshee linux (Ubuntu): status New Fix Committed
2018-03-05 14:47:38 Andrew Cloke ubuntu-power-systems: status Triaged Fix Committed
2018-03-15 02:26:24 Launchpad Janitor linux (Ubuntu): status Fix Committed Fix Released
2018-03-15 02:26:24 Launchpad Janitor cve linked 2017-5754
2018-04-04 16:55:34 Frank Heimes ubuntu-power-systems: status Fix Committed Fix Released